	/*Блок под картинкой в карточке товара(Сертификат, паспорт товара)*/
.catalog-element-information_documents{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 70%;
	margin: 20px auto;
}

@media (max-width: 768px){
.ns-bitrix.c-catalog-socnets-buttons.c-catalog-socnets-buttons-button-v1 .catalog-socnets-buttons-share  {
padding: 5px 24px !important;	
}
}

@media (max-width: 768px){
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-2 .catalog-element-button-wrapper {
padding: 5px 2px !important;	
}
}

.catalog-element-complect {
	width: 100% !important;
}

@media (max-width: 768px) {
.catalog-element-complect {
	width: 100% !important;
}
}

.catalog-element-complect__img-cell, .catalog-element-complect__name-cell, .catalog-element-complect__price-cell {
	padding-top: 8px;
}

.catalog-element-complect__price-cell {
	text-align: right;
	padding-right: 24px;
	padding: 8px 19px 0px 6px;
	white-space: nowrap;
}

.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-2 .catalog-element-gallery-pictures {
		 padding-top: 100% !important;
}

.intec-ui.intec-ui-control-button.intec-ui-size-4 {
	padding: 11px 28px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.intec-grid intec-grid-wrap intec-grid-a-v-center intec-grid-i-v-5 {
  
}
.catalog-element-complect__name-cell a {
	font-size: 14px;
}
.set-tabs {
	margin-bottom: 20px!important;
}
/*.cat-id:not(.cat-1) {
	display: none;
}*/
.catalog-smart-filter-item[data-filter-id="507"] .smart-filter-search-wrapper {
	display: none!important;
}

body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper-4 .menu-item a[href="/catalog/"] .menu-item-text-wrapper,
body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper .menu-item a[href="/catalog/"]:hover .menu-item-text-wrapper,
body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper .menu-item.menu-item-active  a[href="/catalog/"] .menu-item-text-wrapper,
body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-1 .widget-container-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:first-child .menu-item-text-wrapper,
body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper .menu-item.menu-item-active:first-child .menu-item-text-wrapper {
	color: #fff!important;
	text-transform: uppercase;
}

.blocked {
	position: relative;
	cursor: not-allowed;
	opacity: 0.55;
}
.blocked:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.widget-view-mobile .menu-region-question {
	display: none!important;
}
.catalog-element-gallery-iframe:before {
	display: none!important;
}

@media(max-width: 767px) {
	.c-advantages-template-30-custom .intec-grid > .intec-grid-item-425-1 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop {
		display: block!important;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container {
		display: none!important;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .time {
		display: none!important;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .intec-grid-a-h-center {
		justify-content: space-between!important;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel-phone-popup {
		display: none!important;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel-phone-arrow {
		display: none!important;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-item-icon,
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel-phone-icon {
		display: block!important;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-phone-wrap {
		padding: 0 15px 0 0!important;
	}
	body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-items-wrap {
		padding: 0 0 0 15px!important;
	}
	.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-2 .catalog-element-buttons,
	.ns-bitrix.c-catalog-element .catalog-element-purchase {
		zoom: 0.8;
	}
}

/*.intec-content-wrap {
	width: 100%;
	overflow-x: hidden;
}*/

.catalog-panel-filter-button > span {
	font-weight: bold;
}
.catalog-panel-filter,
.catalog-smart-filter-toggle,
.catalog-panel-sort-text {
	color: #ff8330!important;
}
.catalog-panel-filter svg path,
.catalog-smart-filter-toggle svg path,
.catalog-panel-sort-icon svg path,
.catalog-panel-views-button svg path {
	stroke: #ff8330;
	stroke-width: 2px;
}
.ns-bitrix.c-catalog.c-catalog-catalog-1 .catalog-panel-views-item[data-active=false] {
	color: #ff8330!important;
}
@media(max-width: 720px) {
	.catalog-panel {
		position: sticky;
		top: 0;
		z-index: 100;
	}
	.catalog-panel-filter {
		width: auto!important;
	}
	.catalog-panel-filter-button {
		display: flex;
		align-items: center;
		gap: 5px;
	}
	.catalog-panel-filter-button > span {
		font-size: 14px;
	}
	.filter-fixed .catalog-panel {
		background: #fff;
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.17);
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 3000;
		padding: 10px 20px;
		margin: 0!important;
	}
}
.constructor-set-item-name a {
	max-height: none!important;
	-webkit-line-clamp: unset!important;
}
.ns-bitrix.c-catalog-set-constructor.c-catalog-set-constructor-template-1 .constructor-set-item-quantity {
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 100px;
}
.ns-bitrix.c-catalog-set-constructor.c-catalog-set-constructor-template-1 .constructor-set-item {
	padding-bottom: 134px;
}
@media(max-width: 500px) {
	.ns-bitrix.c-catalog-set-constructor.c-catalog-set-constructor-template-1 .constructor-set-item {
		padding-bottom: 114px;
	}
	.ns-bitrix.c-catalog-set-constructor.c-catalog-set-constructor-template-1 .constructor-set-item-action {
		position: absolute;
		bottom: 20px;
	}
	.ns-bitrix.c-catalog-set-constructor.c-catalog-set-constructor-template-1 .constructor-set-item-quantity {
		bottom: 80px;
	}
	.constructor-main,
	.constructor-set {
		width: calc(100vw - 40px - 20px);
	}
	.catalog-element-quantity {
		width: calc(100vw - 40px - 20px);
	}
}
.catalog-element-section-description iframe,
.catalog-element-section-description object {
	max-width: 100%;
}
[name="SIMPLE_FORM_8"] .form-result-new-consent a,
[name="SIMPLE_FORM_5"] .form-result-new-consent a {
	color: #fff!important;
	text-decoration: underline;
}
.intec-ui.intec-ui-control-checkbox {
	position: relative;
}
.c-panel.c-panel-template-1 {
	z-index: 101!important;
}
.consent-required {
	color: red;
}
.consent-required:last-child {
	display: none!important;
}
.catalog-delivery-row {
	display: flex;
}
.catalog-delivery-row .intec-ui-part-icon {
	position: static !important;
	margin-right: 7px;
	color: rgba(255, 131, 48, 0.5019607843);
}
.catalog-delivery-row .catalog-delivery-text {
	font-size: 14px;
}
.catalog-delivery-row .intec-ui-part-icon * {
	stroke: rgba(255, 131, 48, 0.5019607843);
}
.catalog-delivery-row .catalog-delivery-price {
    margin-left: 5px;
    font-size: 14px;
    color: #ff8330;
    text-transform: lowercase;
}
[id*="wait_comp"] {
	display: none!important;
}
.intec-template .intec-template-layout-page:has([data-role="catalog.panel.filterMobilePopup"][data-state="open"]) {
	z-index: 102;
}